<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-3.9100</MDI>
      <MDI key="STATISTICS_MAXIMUM">37.2770</MDI>
      <MDI key="STATISTICS_MEAN">22.0200</MDI>
      <MDI key="STATISTICS_STDDEV">5.5615</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
